Subject: [lojban] Re: Wiki

From: "And Rosta" <[email-masked]>
Date: Fri, 8 Nov 2002 22:25:03 -0000

> On Fri, Nov 08, 2002 at 02:21:03PM -0700, Jay F Kominek wrote:
> > I don't feel like providing the Wiki anymore 
> > No further explanation will be provided 
> > 
> > I'll be turning it off, say, around New Year's Eve. More than a month
> > and a half seems fair 
> > 
> > If someone would like to take it over
> 
> I'll get it 
> 
> Nothing to see here, move along 

Do you mean it will move relatively seamlessly to Lojban.org?
Big thanks to you and also to Jay for setting it up -- a massive
success, IMO.

--And.